<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 2.0 Partwise//EN"
                                "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="2.0">
  <movement-title>¹66 Ïîçâîëü ìíå ãîëîâîé ñêëîíåííîé</movement-title>
  <identification>
    <encoding>
      <software>Finale 2011 for Windows</software>
      <software>Dolet Light for Finale 2011</software>
      <encoding-date>2013-08-19</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.2319</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1159</page-height>
      <page-width>808</page-width>
      <page-margins type="both">
        <left-margin>94</left-margin>
        <right-margin>88</right-margin>
        <top-margin>70</top-margin>
        <bottom-margin>70</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>121</system-distance>
      <top-system-distance>70</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">1.4583</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">1.4583</line-width>
      <line-width type="light barline">1.4583</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">1.4583</line-width>
      <line-width type="ending">1.4583</line-width>
      <line-width type="wedge">1.4583</line-width>
      <line-width type="enclosure">1.4583</line-width>
      <line-width type="tuplet bracket">1.4583</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
    </appearance>
    <music-font font-family="Maestro" font-size="20.5"/>
    <word-font font-family="Times New Roman" font-size="10.25"/>
    <lyric-font font-family="Times New Roman" font-size="10.25" name="verse"/>
  </defaults>
  <credit page="1">
    <credit-words default-x="410" default-y="1077" font-size="24" justify="center" valign="top"> Позволь мне головой </credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">MusicXML Part</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>Àêóñòè÷åñêèé Ãðàíä Ðîÿë</instrument-name>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>1</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure implicit="yes" number="0" width="107">
      <print>
        <system-layout>
          <system-margins>
            <left-margin>60</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>211</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>2</divisions>
        <key>
          <fifths>0</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="120"/>
      <note default-x="79">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>По</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="1" width="209">
      <harmony default-y="5" font-family="Arial">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="10">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1" relative-x="7">
          <syllabic>end</syllabic>
          <text>зволь</text>
        </lyric>
      </note>
      <note default-x="64">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>мне</text>
        </lyric>
      </note>
      <note default-x="98">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>го</text>
        </lyric>
      </note>
      <note default-x="145">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-50.5">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="181">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ло</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="250">
      <harmony default-y="5" font-family="Arial">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="10">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>вой</text>
        </lyric>
      </note>
      <note default-x="54">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>скло</text>
        </lyric>
      </note>
      <note default-x="97">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-56">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>нен</text>
        </lyric>
      </note>
      <note default-x="139">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ной,</text>
        </lyric>
      </note>
      <note default-x="181">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="217">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>при</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="402">
      <print new-system="yes">
        <system-layout>
          <system-distance>80</system-distance>
        </system-layout>
      </print>
      <harmony default-y="9" font-family="Arial" relative-x="10">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="48">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1" relative-x="6">
          <syllabic>end</syllabic>
          <text>пасть</text>
        </lyric>
      </note>
      <note default-x="117">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>к_Тво</text>
        </lyric>
      </note>
      <note default-x="160">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>им</text>
        </lyric>
      </note>
      <note default-x="229">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-19">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>свя</text>
        </lyric>
      </note>
      <note default-x="272">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-19">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="315">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-14">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>тым</text>
        </lyric>
      </note>
      <note default-x="358">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>но</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="224">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="5" font-family="Arial">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="40">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>гам,</text>
        </lyric>
      </note>
      <note default-x="103">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="133">
        <rest/>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
      </note>
      <note default-x="162">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>по</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="322">
      <print new-system="yes">
        <system-layout>
          <system-distance>80</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="78">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1" relative-x="7">
          <syllabic>end</syllabic>
          <text>зволь</text>
        </lyric>
      </note>
      <note default-x="133">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ду</text>
        </lyric>
      </note>
      <note default-x="171">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-51">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>шой</text>
        </lyric>
      </note>
      <note default-x="238">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-51">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="287">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>о</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="304">
      <harmony default-y="5" font-family="Arial">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="10">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>сво</text>
        </lyric>
      </note>
      <note default-x="67">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>бож</text>
        </lyric>
      </note>
      <note default-x="108">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ден</text>
        </lyric>
      </note>
      <note default-x="165">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ной</text>
        </lyric>
      </note>
      <note default-x="207">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="263">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>смяг</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="408">
      <print new-system="yes">
        <system-layout>
          <system-distance>80</system-distance>
        </system-layout>
      </print>
      <harmony default-y="5" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="48">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1" relative-x="3">
          <syllabic>end</syllabic>
          <text>чить</text>
        </lyric>
      </note>
      <note default-x="119">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>стра</text>
        </lyric>
      </note>
      <note default-x="161">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>да</text>
        </lyric>
      </note>
      <note default-x="232">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>нья</text>
        </lyric>
      </note>
      <note default-x="276">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="319">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-51">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>тяж</text>
        </lyric>
      </note>
      <note default-x="363">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-46">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ких</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="218">
      <harmony default-y="5" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="11">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-40.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>ран.</text>
        </lyric>
      </note>
      <note default-x="121">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-40.5">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="153">
        <rest/>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
      </note>
      <note default-x="185">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>Я</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="399">
      <print new-system="yes">
        <system-layout>
          <system-distance>80</system-distance>
        </system-layout>
      </print>
      <harmony default-y="5" font-family="Arial">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="60">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>flat</accidental>
        <stem default-y="-56">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>зна</text>
        </lyric>
      </note>
      <note default-x="120">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ю:</text>
        </lyric>
      </note>
      <note default-x="164">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="207">
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>sharp</accidental>
        <stem default-y="-51">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ес</text>
        </lyric>
      </note>
      <note default-x="247">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-40.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ли</text>
        </lyric>
      </note>
      <note default-x="293">
        <pitch>
          <step>G</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-31">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>Кровь</text>
        </lyric>
      </note>
      <note default-x="357">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-40.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>свя</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="227">
      <harmony default-y="13" font-family="Arial">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="11">
        <pitch>
          <step>F</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-36">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>та</text>
        </lyric>
      </note>
      <note default-x="58">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-40.5">down</stem>
      </note>
      <note default-x="86">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-45.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="147">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-45.5">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="194">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>мне</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="11" width="386">
      <print new-system="yes">
        <system-layout>
          <system-distance>80</system-distance>
        </system-layout>
      </print>
      <harmony default-y="13" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="49">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>в_ду</text>
        </lyric>
      </note>
      <note default-x="115">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>шу</text>
        </lyric>
      </note>
      <note default-x="156">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>се</text>
        </lyric>
      </note>
      <note default-x="221">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-41">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ме</text>
        </lyric>
      </note>
      <note default-x="262">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-41">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="302">
        <pitch>
          <step>F</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-36">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>нем</text>
        </lyric>
      </note>
      <note default-x="343">
        <pitch>
          <step>F</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-36">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>па</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="12" width="240">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="13" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="41">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-41">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>дет,</text>
        </lyric>
      </note>
      <note default-x="110">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-41">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="143">
        <rest/>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
      </note>
      <note default-x="176">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-41">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>во</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="13" width="398">
      <print new-system="yes">
        <system-layout>
          <system-distance>80</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="13" font-family="Arial">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="79">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>мне,</text>
        </lyric>
      </note>
      <note default-x="139">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>как</text>
        </lyric>
      </note>
      <harmony default-y="13" font-family="Arial">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="179">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ис</text>
        </lyric>
      </note>
      <note default-x="237">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>кор</text>
        </lyric>
      </note>
      <note default-x="279">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="319">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>sharp</accidental>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ка</text>
        </lyric>
      </note>
      <note default-x="359">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>жи</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="14" width="228">
      <harmony default-y="13" font-family="Arial">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="11">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-45.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ва</text>
        </lyric>
      </note>
      <note default-x="58">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
      </note>
      <note default-x="87">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>я,</text>
        </lyric>
      </note>
      <note default-x="149">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-50.5">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="195">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Тво</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="15" width="401">
      <print new-page="yes"/>
      <harmony default-y="13" font-family="Arial">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="49">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-56">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="118">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-56">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>лю</text>
        </lyric>
      </note>
      <harmony default-y="13" font-family="Arial">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="160">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-56">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>бовь</text>
        </lyric>
      </note>
      <note default-x="229">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>про</text>
        </lyric>
      </note>
      <note default-x="271">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="314">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>sharp</accidental>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>из</text>
        </lyric>
      </note>
      <note default-x="357">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-56">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ра</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="16" width="225">
      <harmony default-y="13" font-family="Arial">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="10">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1" relative-x="3">
          <syllabic>end</syllabic>
          <text>стет.</text>
        </lyric>
      </note>
      <note default-x="120">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="152">
        <rest/>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
